<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Far Sector</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Far-Sector-2019-7/digital-comic/878633</Web>
  <Volume>2019</Volume>
  <Summary>On today’s agenda: a giant mech fight, transforming her consciousness into digital information, and a high-speed pursuit through an alien computer network. All with six minutes of power left. But it’s all in a day’s work for Green Lantern Jo Mullein as she comes closer to unraveling the greatest conspiracy the Green Lantern Corps has ever seen. Far Sector continues on a new bimonthly schedule.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB878633], [RELDATE:2020-08-04]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
